[debian] gps still no solution

Davide Scaini dscaini at gmail.com
Thu Dec 4 01:05:04 CET 2008

Ok sorry,the right folder to remove and let fso updated work is:
and no gpsd is required more.
Thanks to all!Great job!
:) d

2008/12/4, Al Johnson <openmoko at mazikeen.demon.co.uk>:
> On Wednesday 03 December 2008, Timo Juhani Lindfors wrote:
>> "Davide Scaini" <dscaini at gmail.com> writes:
>> > sorry but... as far as i know gpsd is not something to use with fso
>> > now... because fso uses ogpsd (that is "embedded" in fso)...
>> > or am i totally wrong?
>> You just need to disable gpsd from frameworkd.conf
> I assume you mean disable ogpsd in frameworkd.conf so that you can run gpsd
> instead.
> _______________________________________________
> Openmoko community mailing list
> community at lists.openmoko.org
> http://lists.openmoko.org/mailman/listinfo/community

More information about the community mailing list